/* Don't touch this */
.acuraSlider{ position:relative; }
.acuraSlider .acuraContent{ width:100%;overflow:hidden;background:#000; }
.acuraSlider ul{ display:block;text-align:left;background:#000;margin:0px;padding:0px;width:10000px; }
.acuraSlider ul li{ float:left;list-style:none; }
.acuraSlider .acuraNext, .acuraSlider .acuraPreview{ cursor:pointer; }
.acuraSlider .clear{ clear:both; }
.acuraSlider ul li img{ margin:0px;padding:0px; }
/* Destroy what you want */
.acuraSlider{ width:100%;border:1px solid #000;border-radius:4px; }
.acuraSlider .acuraPreview,.acuraSlider .acuraNext{ position:absolute;top:0px;height:100%;background:url( 't_black_80.png' );color:#fff;width:40px; }
.acuraSlider .acuraPreview{ left:0px;border-right:1px solid #000; }
.acuraSlider .acuraPreview>div{ width:100%;height:100%;background:url( 'acuraPreview.png' ) center center no-repeat; }
.acuraSlider .acuraPreview>div:hover{ background:url( 'acuraPreviewHover.png' ) center center no-repeat; }
.acuraSlider .acuraNext{ right:0px;border-left:1px solid #000; }
.acuraSlider .acuraNext>div{ width:100%;height:100%;background:url( 'acuraNext.png' ) center center no-repeat; }
.acuraSlider .acuraNext>div:hover{ background:url( 'acuraNextHover.png' ) center center no-repeat; }
/* Define height size for all pictures */
/*
.acuraSlider, .acuraSlider ul, .acuraSlider ul li, .acuraSlider img{ height:150px; }
*/